.bildergalerie {
    &__item {
        float: left;
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        @media (min-width: $screen-sm-min) {
            width: 50%;
        }
        @media (min-width: $screen-md-min) {
            width: 33.33333%;
        }
    }
    &__thumbnail {
        overflow: hidden;
        position: relative;
        a::before {
            @media (min-width: $screen-lg-min) {
                @include transition-duration(300ms);
                @include transition-property(opacity);
                @include transition-timing-function(linear);
                background-color: rgba($brand-primary, 0.6);
                bottom: 0;
                content: "";
                left: 0;
                opacity: 0;
                position: absolute;
                right: 0;
                top: 0;
                z-index: 1;
            }
        }
        a:hover::before {
            @media (min-width: $screen-lg-min) {
                opacity: 1;
            }
        }
        a::after {
            @media (min-width: $screen-lg-min) {
                @include transition-duration(300ms);
                @include transition-property(opacity);
                @include transition-timing-function(linear);
                background-color: rgba($brand-white, 0.8);
                border-radius: 50%;
                bottom: 0;
                color: $brand-default;
                content: "\f0c1";
                font-family: "FontAwesome";
                font-size: 42px;
                height: 100px;
                left: 0;
                line-height: 100px;
                margin: auto;
                opacity: 0;
                position: absolute;
                right: 0;
                text-align: center;
                top: 0;
                width: 100px;
                z-index: 1;
            }
        }
        a:hover::after {
            @media (min-width: $screen-lg-min) {
                opacity: 1;
            }
        }
        img {
            border: 5px solid $brand-white;
            @media (min-width: $screen-lg-min) {
                @include scale(1, 1);
                @include transition-duration(300ms);
                @include transition-property(transform);
                @include transition-timing-function(linear);
            }
        }
        a:hover {
            img {
                @media (min-width: $screen-lg-min) {
                    @include scale(1.3, 1.3);
                }
            }
        }
    }
    &__caption {
        margin-top: 15px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            text-align: left;
        }
        h3 {
            font-size: 20px;
            margin-top: 0;
        }
        p {
            font-size: 14px;
            margin-bottom: 0;
        }
    }
}